<?php
        session_start();

        if(file_exists("./funkce.php")) {
                include("./funkce.php");
        } else {
                die("Soubor <b>funkce.php</b> nebyl nalezen!");
        }

        je_admin();

        if((1 * $_GET[optimalizovat]) == 1) {
                dotaz("OPTIMIZE TABLE forum_fora , forum_ip , forum_ip_ban , forum_konfigurace , forum_potvrdit , forum_prispevky , forum_skupiny , forum_stat , forum_temata , forum_uzivatele , forum_zap_heslo;");
                $oznam = "<strong>Tabulky byly úspěšně optimalizovány.</strong><br /><br />";
        }

        echo hlavicka("Administrace | Optimalizace tabulek", TRUE);
        echo logo();
        echo menu();
?>
        <div id="navigace">Administrace - Optimalizace tabulek</div>
        <div id="obsah">
                <?php echo $oznam; ?>
                Jednou za čas je vhodné provést "optimalizaci" tabulek v MySQL databázi. Chcete tedy tuto optimalizaci provést nyní?<br /><br />
                <a href="admin_optimalizace.php?optimalizovat=1" title="Optimalizovat">Ano, optimalizovat tabulky</a>
<?php
        echo "\t</div>".$paticka; 
?>